body {
	padding: 0;
	margin: 0;
	color : #000000;
}

a {
	background-color : transparent;
	color : #822D2D;
	font-weight : bold;
	text-decoration : none;
}

a:link {
}

a:visited {
	color : #985040;
}

a:hover {
	color : #822D2D;
	text-decoration : underline;
}

a:active {
	color : #CC4040;
}

blockquote {
	margin-left : 1em;
}

h1 {
	background-color : transparent;
	color : #004959;
}

hr {
	background-color : #985040;
	border : 0;
	color : #985040;
	height : 3px;
}

li {
	margin-bottom : .5em;
}

dt {
	font-weight: bold;
	margin-bottom : .5em;
}

dd {
	margin-bottom : .5em;
}

/* prevent preformatted text from escaping the div by putting it in a scrollbox
(good for code samples) */
pre {
	background-color: white;
	padding: 1em; 
	border: solid 1px black;
	width: 95%; 
	overflow: scroll;
}

#content {
    margin: 1em auto;
    padding: 0em 3em 10em 3em;
    max-width: 800px;
}

.important {
    border: solid 1px black;
    background-color: #f8f8f8;
    font-size: 9pt;
    padding: 1em;
}

